Cisco Identity Services Engine HTTP Control Interface for NAC Web Agent Cross-Site Scripting Vulnerability

2014-01-29T18:16:03
ID CISCO-SA-20140129-CVE-2014-0680
Type cisco
Reporter Cisco
Modified 2014-01-29T18:15:57

Description

A vulnerability in the HTTP control interface for NAC Web Agent of Cisco Identity Services Engine (ISE) could allow an unauthenticated, remote attacker to execute a cross-site scripting (XSS) attack.

The vulnerability is due to insufficient input validation. An attacker could exploit this vulnerability by injecting a malicious link into the HTTP control interface for NAC Web Agent. An exploit could allow the attacker to cause a user to execute a malicious script.

Cisco has confirmed the vulnerability in a security notice; however, software updates are not available.

To exploit the vulnerability, the attacker may provide a link that directs a user to a malicious site and use misleading language or instructions to persuade the user to follow the provided link.